PSPPIRE(1)

NAME
psppire - graphical interface to pspp

SYNOPSIS
psppire [options] files...

DESCRIPTION
psppire is a graphical interface to pspp. This interface allows you to enter data and variable definitions interactively. Commands may be executed in syntax form, or by using the interactive dialog boxes available from the dropdown menus. Up to date documentation is available via

    info pspp

Documentation is also available as pdf or html. On GNU/Linux based systems you find this documentation in /usr/share/doc/pspp.

OPTIONS

--help
    Show summary of options.

--version
    Show version of program.

EXAMPLE
Create a file example.sps with the following content:

    * Example sps file
    data list
      / v0 to v2 1-9.
    begin data.
     12 12 89
     56 12 77
     78 12 73
     90 91
     37 97 85
     52    82
     12    79
     26 78 76
     29 13 71
    end data.

    examine v0
      /plot=all.

and run psppire with

    psppire example.sps

More examples files are in /usr/share/pspp/examples

SEE ALSO
pspp(1),pspp-dump-sav(1),pspp-convert(1).

AUTHOR
psppire was written by John Darrington.